.block-books-item{
	display: inline-block;
	vertical-align: top;
	position: relative;
	padding: 20px 2% 10px 2%;
	text-align: left;
}
.block-books-img{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: flex-end;
    -ms-flex-align: flex-end;
    align-items: flex-end;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 12px;
}
.block-books-img img{
	max-height: 300px;
	max-width: 100%;
}
.block-books-body h3{
	font-weight: 600;
	font-size: 1.3rem;
	margin-bottom: 4px;
}
.block-books-body p{
	font-size: 1rem;
	color: #666;
	line-height: 1.6em;
}


@media screen and (max-width:992px) {
	.block-books-img {
	    height: 166px;
	}
	.block-books-body h3 {
	    font-size: 1.2rem;
	}
	.block-books-body p{
		font-size: .9rem;
	}
}
@media screen and (max-width:575px) {
	.block-books-img {
	    height: auto;
	}
	.block-books-body h3 {
	    font-size: 1.1rem;
	}
	.block-books-body p{
		font-size: .8rem;
	}
}